/*
Theme Name: Leaf Base
Description: Custom theme for Leaf Base
*/
@import url("https://fonts.googleapis.com/css?family=Lato:300,400,500,600,700");
.button-text, .homepage-banner .btn-lg-primary, .leaf--theme-wrapper form input[type=checkbox] + label, .cwrc--theme-wrapper form input[type=checkbox] + label, footer.site-footer ul[block=block-footer].navbar-nav li a, header#header #block-leaf-base-useraccountmenu ul.navbar-nav a,
header#header .block.language-switcher-language-url a, ul[id*=block-leaf-base-main-menu].navbar-nav a.nav-link,
ul[id*=block-mainnavigation].navbar-nav a.nav-link, .collapsible-navigation a, .leaf--theme-wrapper .btn-secondary, .leaf--theme-wrapper .btn-lg-secondary,
.leaf--theme-wrapper button.btn-lg-secondary,
.leaf--theme-wrapper button.btn-secondary, .leaf--theme-wrapper .btn-primary, .leaf--theme-wrapper form input[type=submit], form .leaf--theme-wrapper input[type=submit],
.leaf--theme-wrapper form button,
form .leaf--theme-wrapper button, .leaf--theme-wrapper .btn-lg-primary,
.leaf--theme-wrapper button.btn-lg-primary,
.leaf--theme-wrapper button.btn-primary,
.leaf--theme-wrapper form button,
form .leaf--theme-wrapper button, .cwrc--theme-wrapper .btn-secondary, .cwrc--theme-wrapper .btn-lg-secondary,
.cwrc--theme-wrapper button.btn-lg-secondary,
.cwrc--theme-wrapper button.btn-secondary, .cwrc--theme-wrapper .btn-primary, .cwrc--theme-wrapper form input[type=submit], form .cwrc--theme-wrapper input[type=submit],
.cwrc--theme-wrapper form button,
form .cwrc--theme-wrapper button, .cwrc--theme-wrapper .btn-lg-primary,
.cwrc--theme-wrapper button.btn-lg-primary,
.cwrc--theme-wrapper button.btn-primary,
.cwrc--theme-wrapper form button,
form .cwrc--theme-wrapper button, .btn-secondary, .btn-lg-secondary, .btn-primary, form input[type=submit],
form button, .btn-lg-primary, .view-project-gallery ul.js-pager__items a {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  /* or 133% */
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  box-shadow: none;
  border-radius: 3px;
  height: auto;
  border: none;
}

.btn-primary, form input[type=submit],
form button, .leaf--theme-wrapper .btn-lg-primary,
.leaf--theme-wrapper button.btn-lg-primary, .cwrc--theme-wrapper .btn-lg-primary,
.cwrc--theme-wrapper button.btn-lg-primary, .btn-lg-primary, .view-project-gallery ul.js-pager__items a {
  background-color: #336699;
  padding: 5px 30px !important;
}
.btn-primary:hover, form input[type=submit]:hover,
form button:hover, .btn-lg-primary:hover, .view-project-gallery ul.js-pager__items a:hover {
  background-color: #224466;
}
.btn-primary:focus, form input[type=submit]:focus,
form button:focus, .btn-lg-primary:focus, .view-project-gallery ul.js-pager__items a:focus {
  outline-width: 1px;
  outline-offset: 2px;
  outline-style: solid;
  outline-color: #336699;
}

.btn-lg-primary, .view-project-gallery ul.js-pager__items a {
  padding: 11px 31px !important;
}

.btn-secondary, .leaf--theme-wrapper .btn-lg-secondary,
.leaf--theme-wrapper button.btn-lg-secondary, .cwrc--theme-wrapper .btn-lg-secondary,
.cwrc--theme-wrapper button.btn-lg-secondary, .btn-lg-secondary {
  background-color: #333333;
  padding: 5px 24px !important;
}
.btn-secondary:hover, .btn-lg-secondary:hover {
  background-color: #000000;
}
.btn-secondary:focus, .btn-lg-secondary:focus {
  outline-width: 1px;
  outline-offset: 2px;
  outline-style: solid;
  outline-color: #606060;
}

.btn-lg-secondary {
  padding: 11px 31px !important;
}

.cwrc--theme-wrapper .button-text, .leaf--theme-wrapper form .cwrc--theme-wrapper input[type=checkbox] + label, .cwrc--theme-wrapper form input[type=checkbox] + label, .cwrc--theme-wrapper footer.site-footer ul[block=block-footer].navbar-nav li a, footer.site-footer ul[block=block-footer].navbar-nav li .cwrc--theme-wrapper a, .cwrc--theme-wrapper header#header #block-leaf-base-useraccountmenu ul.navbar-nav a, header#header #block-leaf-base-useraccountmenu ul .navbar-nav .cwrc--theme-wrapper a,
.cwrc--theme-wrapper header#header .block.language-switcher-language-url a,
header#header .block.language-switcher-language-url .cwrc--theme-wrapper a, .cwrc--theme-wrapper ul[id*=block-leaf-base-main-menu].navbar-nav a.nav-link, ul[id*=block-leaf-base-main-menu].navbar-nav .cwrc--theme-wrapper a.nav-link,
.cwrc--theme-wrapper ul[id*=block-mainnavigation].navbar-nav a.nav-link,
ul[id*=block-mainnavigation].navbar-nav .cwrc--theme-wrapper a.nav-link, .cwrc--theme-wrapper .collapsible-navigation a, .collapsible-navigation .cwrc--theme-wrapper a, .cwrc--theme-wrapper .btn-secondary, .cwrc--theme-wrapper .btn-lg-secondary,
.cwrc--theme-wrapper button.btn-lg-secondary,
.cwrc--theme-wrapper button.btn-secondary, .cwrc--theme-wrapper .btn-primary, .cwrc--theme-wrapper form input[type=submit], form .cwrc--theme-wrapper input[type=submit],
.cwrc--theme-wrapper form button,
form .cwrc--theme-wrapper button, .cwrc--theme-wrapper .btn-lg-primary, .cwrc--theme-wrapper .view-project-gallery ul.js-pager__items a, .view-project-gallery ul.js-pager__items .cwrc--theme-wrapper a,
.cwrc--theme-wrapper button.btn-lg-primary,
.cwrc--theme-wrapper button.btn-primary,
.cwrc--theme-wrapper form button,
form .cwrc--theme-wrapper button {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  /* or 133% */
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  box-shadow: none;
  border-radius: 3px;
  height: auto;
  border: none;
}
.cwrc--theme-wrapper .btn-primary, .cwrc--theme-wrapper form input[type=submit], form .cwrc--theme-wrapper input[type=submit],
.cwrc--theme-wrapper form button,
form .cwrc--theme-wrapper button, .cwrc--theme-wrapper .btn-lg-primary, .cwrc--theme-wrapper .view-project-gallery ul.js-pager__items a, .view-project-gallery ul.js-pager__items .cwrc--theme-wrapper a,
.cwrc--theme-wrapper button.btn-lg-primary,
.cwrc--theme-wrapper button.btn-primary,
.cwrc--theme-wrapper form button,
form .cwrc--theme-wrapper button {
  background-color: #336699;
  padding: 5px 30px !important;
}
.cwrc--theme-wrapper .btn-primary:hover, .cwrc--theme-wrapper form input[type=submit]:hover, form .cwrc--theme-wrapper input[type=submit]:hover,
.cwrc--theme-wrapper form button:hover,
form .cwrc--theme-wrapper button:hover, .cwrc--theme-wrapper .btn-lg-primary:hover, .cwrc--theme-wrapper .view-project-gallery ul.js-pager__items a:hover, .view-project-gallery ul.js-pager__items .cwrc--theme-wrapper a:hover,
.cwrc--theme-wrapper button.btn-primary:hover {
  background-color: #224466;
}
.cwrc--theme-wrapper .btn-primary:focus, .cwrc--theme-wrapper form input[type=submit]:focus, form .cwrc--theme-wrapper input[type=submit]:focus,
.cwrc--theme-wrapper form button:focus,
form .cwrc--theme-wrapper button:focus, .cwrc--theme-wrapper .btn-lg-primary:focus, .cwrc--theme-wrapper .view-project-gallery ul.js-pager__items a:focus, .view-project-gallery ul.js-pager__items .cwrc--theme-wrapper a:focus,
.cwrc--theme-wrapper button.btn-primary:focus {
  outline-width: 1px;
  outline-offset: 2px;
  outline-style: solid;
  outline-color: #336699;
}
.cwrc--theme-wrapper .btn-lg-primary, .cwrc--theme-wrapper .view-project-gallery ul.js-pager__items a, .view-project-gallery ul.js-pager__items .cwrc--theme-wrapper a,
.cwrc--theme-wrapper button.btn-lg-primary {
  padding: 11px 31px !important;
}
.cwrc--theme-wrapper .btn-secondary, .cwrc--theme-wrapper .btn-lg-secondary,
.cwrc--theme-wrapper button.btn-lg-secondary,
.cwrc--theme-wrapper button.btn-secondary {
  background-color: #606060;
  padding: 5px 24px !important;
}
.cwrc--theme-wrapper .btn-secondary:hover, .cwrc--theme-wrapper .btn-lg-secondary:hover,
.cwrc--theme-wrapper button.btn-secondary:hover {
  background-color: #000000;
}
.cwrc--theme-wrapper .btn-secondary:focus, .cwrc--theme-wrapper .btn-lg-secondary:focus,
.cwrc--theme-wrapper button.btn-secondary:focus {
  outline-width: 1px;
  outline-offset: 2px;
  outline-style: solid;
  outline-color: #606060;
}
.cwrc--theme-wrapper .btn-lg-secondary,
.cwrc--theme-wrapper button.btn-lg-secondary {
  padding: 11px 31px !important;
}

.leaf--theme-wrapper .button-text, .leaf--theme-wrapper form input[type=checkbox] + label, .cwrc--theme-wrapper form .leaf--theme-wrapper input[type=checkbox] + label, .leaf--theme-wrapper footer.site-footer ul[block=block-footer].navbar-nav li a, footer.site-footer ul[block=block-footer].navbar-nav li .leaf--theme-wrapper a, .leaf--theme-wrapper header#header #block-leaf-base-useraccountmenu ul.navbar-nav a, header#header #block-leaf-base-useraccountmenu ul .navbar-nav .leaf--theme-wrapper a,
.leaf--theme-wrapper header#header .block.language-switcher-language-url a,
header#header .block.language-switcher-language-url .leaf--theme-wrapper a, .leaf--theme-wrapper ul[id*=block-leaf-base-main-menu].navbar-nav a.nav-link, ul[id*=block-leaf-base-main-menu].navbar-nav .leaf--theme-wrapper a.nav-link,
.leaf--theme-wrapper ul[id*=block-mainnavigation].navbar-nav a.nav-link,
ul[id*=block-mainnavigation].navbar-nav .leaf--theme-wrapper a.nav-link, .leaf--theme-wrapper .collapsible-navigation a, .collapsible-navigation .leaf--theme-wrapper a, .leaf--theme-wrapper .btn-secondary, .leaf--theme-wrapper .btn-lg-secondary,
.leaf--theme-wrapper button.btn-lg-secondary,
.leaf--theme-wrapper button.btn-secondary, .leaf--theme-wrapper .btn-primary, .leaf--theme-wrapper form input[type=submit], form .leaf--theme-wrapper input[type=submit],
.leaf--theme-wrapper form button,
form .leaf--theme-wrapper button, .leaf--theme-wrapper .btn-lg-primary, .leaf--theme-wrapper .view-project-gallery ul.js-pager__items a, .view-project-gallery ul.js-pager__items .leaf--theme-wrapper a,
.leaf--theme-wrapper button.btn-lg-primary,
.leaf--theme-wrapper button.btn-primary,
.leaf--theme-wrapper form button,
form .leaf--theme-wrapper button {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  /* or 133% */
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  box-shadow: none;
  border-radius: 3px;
  height: auto;
  border: none;
}
.leaf--theme-wrapper .btn-primary, .leaf--theme-wrapper form input[type=submit], form .leaf--theme-wrapper input[type=submit],
.leaf--theme-wrapper form button,
form .leaf--theme-wrapper button, .leaf--theme-wrapper .btn-lg-primary, .leaf--theme-wrapper .view-project-gallery ul.js-pager__items a, .view-project-gallery ul.js-pager__items .leaf--theme-wrapper a,
.leaf--theme-wrapper button.btn-lg-primary,
.leaf--theme-wrapper button.btn-primary,
.leaf--theme-wrapper form button,
form .leaf--theme-wrapper button {
  background-color: #1C4045;
  padding: 5px 30px !important;
}
.leaf--theme-wrapper .btn-primary:hover, .leaf--theme-wrapper form input[type=submit]:hover, form .leaf--theme-wrapper input[type=submit]:hover,
.leaf--theme-wrapper form button:hover,
form .leaf--theme-wrapper button:hover, .leaf--theme-wrapper .btn-lg-primary:hover, .leaf--theme-wrapper .view-project-gallery ul.js-pager__items a:hover, .view-project-gallery ul.js-pager__items .leaf--theme-wrapper a:hover,
.leaf--theme-wrapper button.btn-primary:hover {
  background-color: rgba(28, 64, 69, 0.6);
}
.leaf--theme-wrapper .btn-primary:focus, .leaf--theme-wrapper form input[type=submit]:focus, form .leaf--theme-wrapper input[type=submit]:focus,
.leaf--theme-wrapper form button:focus,
form .leaf--theme-wrapper button:focus, .leaf--theme-wrapper .btn-lg-primary:focus, .leaf--theme-wrapper .view-project-gallery ul.js-pager__items a:focus, .view-project-gallery ul.js-pager__items .leaf--theme-wrapper a:focus,
.leaf--theme-wrapper button.btn-primary:focus {
  outline-width: 1px;
  outline-offset: 2px;
  outline-style: solid;
  outline-color: #1C4045;
}
.leaf--theme-wrapper .btn-lg-primary, .leaf--theme-wrapper .view-project-gallery ul.js-pager__items a, .view-project-gallery ul.js-pager__items .leaf--theme-wrapper a,
.leaf--theme-wrapper button.btn-lg-primary {
  padding: 11px 31px !important;
}
.leaf--theme-wrapper .btn-secondary, .leaf--theme-wrapper .btn-lg-secondary,
.leaf--theme-wrapper button.btn-lg-secondary,
.leaf--theme-wrapper button.btn-secondary {
  background-color: #606060;
  padding: 5px 24px !important;
}
.leaf--theme-wrapper .btn-secondary:hover, .leaf--theme-wrapper .btn-lg-secondary:hover,
.leaf--theme-wrapper button.btn-secondary:hover {
  background-color: #000000;
}
.leaf--theme-wrapper .btn-secondary:focus, .leaf--theme-wrapper .btn-lg-secondary:focus,
.leaf--theme-wrapper button.btn-secondary:focus {
  outline-width: 1px;
  outline-offset: 2px;
  outline-style: solid;
  outline-color: #606060;
}
.leaf--theme-wrapper .btn-lg-secondary,
.leaf--theme-wrapper button.btn-lg-secondary {
  padding: 11px 31px !important;
}

h1,
.h1 {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 36px;
  line-height: 43px;
  text-align: center;
  letter-spacing: -0.02em;
}
@media (max-width: 1024px) {
  h1,
.h1 {
    font-size: 36px;
  }
}
@media (max-width: 520px) {
  h1,
.h1 {
    font-size: 26px;
    line-height: 31px;
  }
}

h2,
.h2 {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 38px;
  display: flex;
  align-items: center;
  letter-spacing: -0.02em;
}
@media (max-width: 1024px) {
  h2,
.h2 {
    font-size: 24px;
    line-height: 28px;
  }
}

h3,
.h3 {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  letter-spacing: -0.02em;
}

h5,
.h5,
div[id*=block-views-block-project-gallery-block] > h2,
div.recent-activities > h2,
div.block-views-blockrecent-activities-block-1 > h2 {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: -0.02em;
}

p {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  margin: 0;
}

.content > div {
  width: 100%;
}

iframe, video, .openseadragon-viewer {
  border: 0 none;
}

body {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
}
body .alert-success .placeholder {
  margin-left: 3px;
  margin-right: 4px;
}
@media (min-width: 1200px) {
  body .container {
    max-width: 1068px;
  }
  body .container main {
    padding-top: 10px;
    padding-bottom: 25px;
  }
  body .container main.mirador1 {
    margin-bottom: 0;
  }
  body .container main .block {
    padding: 0;
    margin: 0;
  }
}
@media (min-width: 1200px) {
  body .homepage-banner .container {
    max-width: 994px;
  }
}
body a:not(.btn, .button):hover, body a:not(.btn, .button):focus {
  color: #336699 !important;
}
body a:not(.btn, .button):active, body a:not(.btn, .button).active {
  color: #224466 !important;
}

.block-title-underlined {
  padding-bottom: 15px;
  border-bottom: 1.5px solid #000000;
  text-align: center;
  display: block;
  max-width: 1030px;
  margin-left: auto;
  margin-right: auto;
}

.block-page-title-block {
  margin: 30px 0 50px;
}
.block-page-title-block h1 {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 34px;
  color: #000000;
  line-height: 41px;
  text-align: center;
  letter-spacing: -0.02em;
}

.block-system-breadcrumb-block {
  border-bottom: 1px solid #000000;
  /* Breadcrumbs */
}
.block-system-breadcrumb-block li, .block-system-breadcrumb-block a {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

div.alert {
  display: flex;
  align-items: center;
  flex-flow: row wrap;
}

.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.flex-left {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.flex-right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.cwrc--theme-wrapper .block-system-breadcrumb-block li, .cwrc--theme-wrapper .block-system-breadcrumb-block a {
  color: #336699;
}
.cwrc--theme-wrapper a:not(.btn, .button, .fc-heading):hover, .cwrc--theme-wrapper a:not(.btn, .button, .fc-heading):focus {
  color: #336699 !important;
}
.cwrc--theme-wrapper a:not(.btn, .button, .fc-heading):active, .cwrc--theme-wrapper a:not(.btn, .button, .fc-heading).active {
  color: #224466 !important;
}

.leaf--theme-wrapper .block-system-breadcrumb-block li, .leaf--theme-wrapper .block-system-breadcrumb-block a {
  color: #C54F00;
}
.leaf--theme-wrapper a:not(.btn, .button, .fc-heading):hover, .leaf--theme-wrapper a:not(.btn, .button, .fc-heading):focus {
  color: #C54F00 !important;
}
.leaf--theme-wrapper a:not(.btn, .button, .fc-heading):active, .leaf--theme-wrapper a:not(.btn, .button, .fc-heading).active {
  color: #000000 !important;
}

.header .site-branding {
  margin: 0;
}
.header .site-branding > * {
  margin: 0;
}

a.site-branding__logo-link {
  width: auto;
  height: auto;
}
a.site-branding__logo-link img {
  width: 100%;
  height: auto;
}

header#header {
  background-color: #333333;
  padding: 2px 0;
}
@media (min-width: 1281px) {
  header#header .container {
    max-width: 1148px;
  }
}
header#header a:not([href*="/admin/"]) {
  color: #ffffff;
  text-decoration: none;
}
header#header a:not([href*="/admin/"]) > span {
  padding: 0;
  margin: 0;
  border: none;
}
header#header a:not([href*="/admin/"]).dropdown-toggle::after {
  margin-left: 0.5em;
  vertical-align: middle;
  content: "";
  border-top: 0.5em solid;
  border-right: 0.5em solid transparent;
  border-bottom: 0;
  border-left: 0.5em solid transparent;
}
header#header a:not([href*="/admin/"]).dropdown-toggle[aria-expanded=true]::after {
  margin-left: 0.5em;
  vertical-align: middle;
  content: "";
  border-top: 0;
  border-right: 0.5em solid transparent;
  border-bottom: 0.5em solid;
  border-left: 0.5em solid transparent;
}
@media (max-width: 767px) {
  header#header a:not([href*="/admin/"]).dropdown-toggle {
    width: 100%;
    text-align: left;
  }
}
header#header .block,
header#header .menu--main.block {
  margin: 0;
}
@media (max-width: 1024px) {
  header#header .menu--account.block {
    order: 1;
  }
}
@media (max-width: 767px) {
  header#header .menu--account.block {
    display: none;
  }
}
header#header .block-views-exposed-filter-blocksolr-search-content-page-1,
header#header .search-block-form__form {
  margin: 0;
  padding: 0;
}
@media (min-width: 1025px) and (max-width: 1250px) {
  header#header .block-views-exposed-filter-blocksolr-search-content-page-1,
header#header .search-block-form__form {
    width: 200px;
  }
}
header#header .block-views-exposed-filter-blocksolr-search-content-page-1 div[id*=edit-actions],
header#header .search-block-form__form div[id*=edit-actions] {
  width: auto;
}
header#header div[id*=block-leaf-base-sitebranding],
header#header div[id*=block-leaf-base-branding] {
  justify-self: start;
  margin-right: auto;
}
@media (max-width: 1024px) {
  header#header div[id*=block-leaf-base-sitebranding],
header#header div[id*=block-leaf-base-branding] {
    flex: 0 1 100%;
  }
  header#header div[id*=block-leaf-base-sitebranding] .block-branding__content.site-branding,
header#header div[id*=block-leaf-base-branding] .block-branding__content.site-branding {
    justify-content: center;
  }
}
header#header div[id*=block-leaf-base-sitebranding] .block-branding__content.site-branding img,
header#header div[id*=block-leaf-base-branding] .block-branding__content.site-branding img {
  height: 65px;
}
header#header div[id*=block-leaf-base-sitebranding] .block-branding__content.site-branding img[src*="/cwrc/logo-white.png"],
header#header div[id*=block-leaf-base-branding] .block-branding__content.site-branding img[src*="/cwrc/logo-white.png"] {
  padding-left: 50px;
}
header#header .block-views-exposed-filter-blocksolr-search-content-page-1 {
  margin-left: 25px;
}

.collapsible-navigation {
  display: none;
  background: #ffffff;
  padding: 20px;
}
.collapsible-navigation .region-navigation-collapsible > nav,
.collapsible-navigation .region-navigation-collapsible > div {
  display: none;
}
@media (max-width: 1024px) {
  .collapsible-navigation.open {
    display: block;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    position: absolute;
    z-index: 2;
    width: 100%;
  }
  .collapsible-navigation.open #block-mainnavigation {
    margin: 0 -10px;
  }
  .collapsible-navigation.open a span {
    color: #333333;
  }
  .collapsible-navigation.search {
    background: #333333;
    padding-top: 0;
  }
  .collapsible-navigation.search .block-views-exposed-filter-blocksolr-search-content-page-1 {
    display: block;
    width: 100%;
  }
  .collapsible-navigation.main .menu--main.block {
    display: block;
    width: 100%;
  }
  .collapsible-navigation.account .menu--account.block, .collapsible-navigation.account .language-switcher-language-url {
    display: block !important;
    width: 100%;
  }
}
.collapsible-navigation a {
  color: #333333;
}

section.region-navigation {
  align-items: center;
  min-height: 60px;
}
@media (min-width: 1025px) {
  section.region-navigation {
    justify-content: flex-end;
  }
}
@media (max-width: 1024px) {
  section.region-navigation {
    flex-flow: nowrap;
  }
}
@media (max-width: 767px) {
  section.region-navigation {
    margin: 0;
  }
  section.region-navigation .block.language-switcher-language-url {
    display: none;
  }
}
section.region-navigation button.navbar-toggler {
  display: none;
  background: transparent;
  border: none;
}
@media (max-width: 1024px) {
  section.region-navigation button.navbar-toggler {
    display: block;
    margin-right: 100px;
    padding-left: 0;
  }
}
@media (max-width: 520px) {
  section.region-navigation button.navbar-toggler {
    margin-right: 0;
  }
}
section.region-navigation button.navbar-toggler span {
  background: url(../images/bars-solid.svg) no-repeat center center;
}
section.region-navigation .mobile-right-icons {
  display: none;
}
@media (max-width: 1024px) {
  section.region-navigation .mobile-right-icons {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  section.region-navigation .mobile-right-icons {
    margin-right: 15px;
  }
}
@media (max-width: 520px) {
  section.region-navigation .mobile-right-icons {
    margin-right: 12px;
  }
}
section.region-navigation span#search-icon {
  display: block;
  width: 20px;
  height: 20px;
  background: url(../images/search-solid-white.svg) no-repeat center center;
  background-size: contain;
  cursor: pointer;
}
@media (max-width: 767px) {
  section.region-navigation span#search-icon {
    margin-right: 15px;
  }
}
section.region-navigation span.close-icon {
  display: block;
  width: 20px;
  height: 20px;
  background: url(../images/close-icon.svg) no-repeat center center;
  background-size: contain;
  cursor: pointer;
}
section.region-navigation span#user-icon {
  display: block;
  width: 20px;
  height: 20px;
  background: url(../images/user-icon.svg) no-repeat center center;
  background-size: contain;
  cursor: pointer;
}
@media (min-width: 768px) and (max-width: 1024px) {
  section.region-navigation span#user-icon {
    display: none;
  }
}
@media (max-width: 1024px) {
  section.region-navigation .menu--main.block,
section.region-navigation .block-views-exposed-filter-blocksolr-search-content-page-1 {
    display: none;
  }
}

ul[id*=block-leaf-base-main-menu].navbar-nav,
ul[id*=block-mainnavigation].navbar-nav {
  flex-direction: row;
}
@media (max-width: 1024px) {
  ul[id*=block-leaf-base-main-menu].navbar-nav,
ul[id*=block-mainnavigation].navbar-nav {
    flex-direction: column;
  }
  ul[id*=block-leaf-base-main-menu].navbar-nav li,
ul[id*=block-mainnavigation].navbar-nav li {
    width: 100%;
  }
}
ul[id*=block-leaf-base-main-menu].navbar-nav a.nav-link,
ul[id*=block-mainnavigation].navbar-nav a.nav-link {
  padding: 0 20px;
  text-decoration: none;
}
@media (max-width: 1024px) {
  ul[id*=block-leaf-base-main-menu].navbar-nav a.nav-link,
ul[id*=block-mainnavigation].navbar-nav a.nav-link {
    color: #333333;
    text-align: left;
    padding: 12px 20px;
    width: 100%;
  }
}

form#views-exposed-form-solr-search-content-page-1 {
  margin: 0;
  max-width: 270px;
  padding: 0 5px;
}
@media (max-width: 1024px) {
  form#views-exposed-form-solr-search-content-page-1 {
    margin-left: auto;
    margin-top: 7px;
  }
}
form#views-exposed-form-solr-search-content-page-1 input[name=text] {
  height: 40px;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  color: #333333;
}
form#views-exposed-form-solr-search-content-page-1 input[name=text]::placeholder {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 500;
  color: #606060;
  font-size: 16px;
  line-height: 19px;
}
form#views-exposed-form-solr-search-content-page-1 input.form-submit,
form#views-exposed-form-solr-search-content-page-1 button.form-submit {
  font-size: 0;
  background: #ffffff url(../images/search-solid.svg) no-repeat center center;
  border: none;
  box-shadow: none;
  height: 40px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  margin-left: -5px;
}

header#header .block.language-switcher-language-url {
  margin: 0 45px;
}
@media (max-width: 1024px) {
  header#header .block.language-switcher-language-url {
    order: 1;
    margin-right: 15px;
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  header#header #block-leaf-base-useraccountmenu ul .navbar-nav nav.links:not(.show),
header#header .block.language-switcher-language-url nav.links:not(.show) {
    margin-bottom: 15px;
  }
}
header#header #block-leaf-base-useraccountmenu ul .navbar-nav .nav-link:hover,
header#header .block.language-switcher-language-url .nav-link:hover {
  background-color: rgba(51, 51, 51, 0.08);
}
header#header #block-leaf-base-useraccountmenu ul .navbar-nav .nav-link.is-active a,
header#header .block.language-switcher-language-url .nav-link.is-active a {
  font-weight: 700;
}
header#header #block-leaf-base-useraccountmenu ul.navbar-nav a,
header#header .block.language-switcher-language-url a {
  text-decoration: none;
  display: block;
  white-space: nowrap;
}
@media (max-width: 767px) {
  header#header #block-leaf-base-useraccountmenu ul.navbar-nav a,
header#header .block.language-switcher-language-url a {
    color: #333333;
    text-align: left;
  }
}
header#header #block-leaf-base-useraccountmenu ul .navbar-nav .dropdown-menu,
header#header .block.language-switcher-language-url .dropdown-menu {
  margin-top: 15px;
  background-color: #ffffff;
  min-width: 80px;
}
@media (max-width: 1024px) {
  header#header #block-leaf-base-useraccountmenu ul .navbar-nav .dropdown-menu,
header#header .block.language-switcher-language-url .dropdown-menu {
    right: 0;
    left: auto !important;
  }
}
@media (max-width: 767px) {
  header#header #block-leaf-base-useraccountmenu ul .navbar-nav .dropdown-menu,
header#header .block.language-switcher-language-url .dropdown-menu {
    margin-top: 0 !important;
    border: none;
    position: relative !important;
    transform: none !important;
  }
}
header#header #block-leaf-base-useraccountmenu ul .navbar-nav .dropdown-menu ul,
header#header .block.language-switcher-language-url .dropdown-menu ul {
  list-style: none;
  padding-left: 20px;
  padding-right: 20px;
}
header#header #block-leaf-base-useraccountmenu ul .navbar-nav .dropdown-menu a,
header#header .block.language-switcher-language-url .dropdown-menu a {
  color: #333333;
  text-align: left;
  padding: 8px 0;
  white-space: nowrap;
}
@media (max-width: 1024px) {
  header#header #block-leaf-base-useraccountmenu {
    margin-right: 12px;
  }
}

footer.site-footer {
  background-color: #333333 !important;
  padding: 38px 0 14px;
}
@media (min-width: 1200px) {
  footer.site-footer .container {
    max-width: 720px;
  }
}
@media (max-width: 767px) {
  footer.site-footer .region-footer {
    margin: 0;
  }
}
footer.site-footer nav {
  width: 100%;
  margin: 0px;
  padding: 12px 0;
}
footer.site-footer ul[block=block-footer].navbar-nav {
  flex-direction: row;
  justify-content: center;
}
footer.site-footer ul[block=block-footer].navbar-nav li a {
  padding: 0 20px;
  margin: 0;
  color: #ffffff;
  border: none;
  text-decoration: none;
  border: 0;
}
@media (max-width: 520px) {
  footer.site-footer ul[block=block-footer].navbar-nav {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  footer.site-footer ul[block=block-footer].navbar-nav li + li {
    margin-top: 15px;
  }
}
footer.site-footer div[id*=block-footercopyright] {
  margin-top: 0;
}
footer.site-footer .field--name-field-carapace-cb-copyright {
  color: #ffffff;
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  margin-top: 0;
  text-align: center;
}

.cwrc--theme-wrapper form label {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 16px;
  margin-bottom: 10px;
}
.cwrc--theme-wrapper form input {
  height: 42px;
  background: #ffffff;
  border: 1px solid #606060;
  box-sizing: border-box;
  border-radius: 3px;
}
.cwrc--theme-wrapper form input[type=checkbox] {
  opacity: 0;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 16px;
}
.cwrc--theme-wrapper form input[type=checkbox] + label {
  position: relative;
  color: #606060;
  text-align: left;
  padding-left: 26px;
  line-height: 16px;
  cursor: pointer;
  white-space: normal;
  vertical-align: middle;
  font-weight: 500;
}
.cwrc--theme-wrapper form input[type=checkbox] + label::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: #ffffff;
  border: 1px solid #606060;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 0;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 3px;
}
.cwrc--theme-wrapper form input[type=checkbox]:checked + label {
  font-weight: bold;
}
.cwrc--theme-wrapper form input[type=checkbox]:checked + label::before {
  background: #606060;
}
.cwrc--theme-wrapper form input[type=checkbox]:checked + label::after {
  width: 16px;
  height: 16px;
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("/themes/custom/leaf_base/images/form_icons/check-tick-white.svg");
  background-size: auto;
  background-position: center;
  background-repeat: no-repeat;
}

.leaf--theme-wrapper form label {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 16px;
  margin-bottom: 10px;
}
.leaf--theme-wrapper form input {
  height: 42px;
  background: #ffffff;
  border: 1px solid #1C4045;
  box-sizing: border-box;
  border-radius: 3px;
}
.leaf--theme-wrapper form input[type=checkbox] {
  opacity: 0;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 16px;
}
.leaf--theme-wrapper form input[type=checkbox] + label {
  position: relative;
  color: #1C4045;
  text-align: left;
  padding-left: 26px;
  line-height: 16px;
  cursor: pointer;
  white-space: normal;
  vertical-align: middle;
  font-weight: 500;
}
.leaf--theme-wrapper form input[type=checkbox] + label::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: #ffffff;
  border: 1px solid #1C4045;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 0;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 3px;
}
.leaf--theme-wrapper form input[type=checkbox]:checked + label {
  font-weight: bold;
}
.leaf--theme-wrapper form input[type=checkbox]:checked + label::before {
  background: #1C4045;
}
.leaf--theme-wrapper form input[type=checkbox]:checked + label::after {
  width: 16px;
  height: 16px;
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("/themes/custom/leaf_base/images/form_icons/check-tick-white.svg");
  background-size: auto;
  background-position: center;
  background-repeat: no-repeat;
}

form .form-item {
  margin-bottom: 20px;
}
form label {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 16px;
  margin-bottom: 10px;
}
form details[id*=captcha] {
  display: block;
  margin-top: 30px;
  background-color: transparent;
  border: none;
}
form details[id*=captcha] > summary {
  display: none;
}
form details[id*=captcha] .details-wrapper {
  display: flex;
  flex-flow: row wrap;
}
form details[id*=captcha] .details-wrapper > small {
  order: 1;
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: #808080;
  display: block;
  margin-top: 15px;
}
form details[id*=captcha] .details-wrapper iframe {
  border: none;
}
form div[id*=edit-actions] {
  display: inline-block;
  width: 100%;
  margin-top: 20px;
}
form .js-form-type-checkbox {
  padding: 0;
  position: relative;
}

body.path-user .header-section {
  width: 100%;
  height: 119px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url(../images/header-bg.png) no-repeat center;
  box-shadow: inset 0px 4px 4px rgba(0, 0, 0, 0.25);
  background-size: cover;
  position: relative;
}
body.path-user .header-section::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: rgba(0, 0, 0, 0.65);
}
body.path-user .header-section > * {
  position: relative;
  z-index: 1;
}
body.path-user .header-section .block,
body.path-user .header-section .field {
  margin: 0;
}
body.path-user .header-section h1, body.path-user .header-section h2, body.path-user .header-section h3, body.path-user .header-section p {
  margin: 0;
  color: #ffffff;
}
body.path-user nav.tabs,
body.path-user .block-system-main-block {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
}
body.path-user ul.primary.nav-tabs {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: nowrap;
  border-bottom: 1px solid #000000;
}
@media (max-width: 767px) {
  body.path-user ul.primary.nav-tabs {
    flex-direction: column-reverse !important;
  }
}
body.path-user ul.primary.nav-tabs > li {
  width: 100%;
}
body.path-user ul.primary.nav-tabs > li.active, body.path-user ul.primary.nav-tabs > li:hover {
  position: relative;
}
body.path-user ul.primary.nav-tabs > li.active a, body.path-user ul.primary.nav-tabs > li:hover a {
  border: none;
}
body.path-user ul.primary.nav-tabs > li.active::after, body.path-user ul.primary.nav-tabs > li:hover::after {
  content: "";
  display: block;
  width: 100%;
  height: 8px;
  position: absolute;
  bottom: -2px;
  left: 0;
  background: url(../images/tab-active.png) no-repeat center;
}
body.path-user ul.primary.nav-tabs a {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
  padding-bottom: 15px;
}
body.path-user div.forgot {
  text-align: center;
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #808080;
}
body.path-user div.forgot p {
  margin-bottom: 2px;
}
body.path-user div.forgot a {
  text-decoration: underline;
}
body.page-user-login ul.primary.nav-tabs {
  flex-direction: row-reverse;
}
body.page-user-login ul.primary.nav-tabs li:last-of-type {
  display: none;
}
body.page-user-password ul.primary.nav-tabs li:first-of-type {
  display: none;
}
body.page-user-password ul.primary.nav-tabs li:last-of-type a {
  font-size: 0;
}
body.page-user-password ul.primary.nav-tabs li:last-of-type a::before {
  content: "Login";
  font-size: 0.75rem;
}
body.page-user-password form > p:not(.desc) {
  display: none;
}
body.page-user-password form p {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: #808080;
  display: block;
  margin-top: 10px;
}

body {
  font-family: "Lato", sans-serif;
}
@media (min-width: 75rem) {
  body.page-node-type--home-page main {
    max-width: 1050px;
    margin-left: auto;
    margin-right: auto;
  }
}
body.page-node-type--home-page main article[data-history-node-id="1"],
body.page-node-type--home-page main div[id*=block-pagetitle] {
  display: none;
}
body.page-node-type--home-page .region-bottom-slider {
  position: relative;
  margin: 0;
}
body.page-node-type--home-page .region-bottom-slider::before {
  content: "";
  display: block;
  width: 32px;
  height: 26px;
  position: absolute;
  top: 0;
  left: calc(50% - 16px);
  background: url(../images/twitter-logo.png) no-repeat center;
  background-size: contain;
}
body.page-node-type--home-page .region-bottom-content {
  width: 100%;
  max-width: 100%;
  display: block;
  margin: 0;
}
body.show-pg-filters .view-project-gallery .view-filters {
  display: block;
}
body.show-pg-filters .view-project-gallery .hidden-item {
  display: block !important;
}
body.show-pg-filters .view-project-gallery .pg-footer {
  display: none !important;
}
body:not(.show-pg-filters) .view-project-gallery .view-content {
  display: inline-block;
  width: 100%;
  margin-top: 20px;
}

.homepage-banner {
  height: 524px;
  width: 100%;
  display: flex;
  align-items: center;
  position: relative;
}
@media (max-width: 991px) {
  .homepage-banner {
    height: 362px;
  }
}
@media (max-width: 520px) {
  .homepage-banner {
    height: 295px;
  }
}
.homepage-banner::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.65);
  position: absolute;
  top: 0;
  left: 0;
}
.homepage-banner .container {
  position: relative;
  z-index: 1;
}
.homepage-banner h1 {
  text-align: left;
  color: #ffffff;
  font-size: 48px;
  line-height: 58px;
}
@media (max-width: 1200px) {
  .homepage-banner h1 {
    font-size: 40px;
    line-height: normal;
  }
}
@media (max-width: 991px) {
  .homepage-banner h1 {
    font-size: 28px;
  }
}
@media (max-width: 1024px) {
  .homepage-banner h1 {
    font-size: 36px;
  }
}
@media (max-width: 520px) {
  .homepage-banner h1 {
    font-size: 26px;
    line-height: 31px;
  }
}
.homepage-banner p {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  color: #ffffff;
  max-width: 485px;
  display: block;
  margin-bottom: 40px;
}
@media (max-width: 1200px) {
  .homepage-banner p {
    font-size: 20px;
  }
}
@media (max-width: 991px) {
  .homepage-banner p {
    font-size: 18px;
  }
}
@media (max-width: 520px) {
  .homepage-banner p {
    margin-bottom: 20px;
  }
}
.homepage-banner .btn-lg-primary, .homepage-banner .view-project-gallery ul.js-pager__items a, .view-project-gallery ul.js-pager__items .homepage-banner a {
  padding: 10px 30px;
}

div[id*=block-views-block-featured-project-block] > h2 {
  font-family: "Lato", sans-serif;
  font-weight: 600;
  font-size: 32px;
  line-height: 38px;
  letter-spacing: -0.02em;
  color: #000000;
  width: 100%;
  padding-bottom: 5px;
  border-bottom: 2px solid #336699;
  margin-bottom: 20px !important;
}
@media (max-width: 1024px) {
  div[id*=block-views-block-featured-project-block] > h2 {
    font-size: 24px;
    line-height: 28px;
  }
}
div[id*=block-views-block-featured-project-block] img {
  border: none;
  padding: 0;
  box-shadow: none;
}
div[id*=block-views-block-featured-project-block] h2 {
  margin-bottom: 10px;
}
div[id*=block-views-block-featured-project-block] h2 a {
  color: #000000;
}
div[id*=block-views-block-featured-project-block] .banner-img {
  margin-bottom: 17px;
}
div[id*=block-views-block-featured-project-block] .content {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
@media (max-width: 767px) {
  div[id*=block-views-block-featured-project-block] .content {
    flex-direction: column;
  }
}
@media (min-width: 768px) {
  div[id*=block-views-block-featured-project-block] .content .desc {
    flex: 0 0 75%;
  }
}
div[id*=block-views-block-featured-project-block] .actions {
  display: inline-flex;
  justify-content: end;
}
@media (max-width: 767px) {
  div[id*=block-views-block-featured-project-block] .actions {
    width: 100%;
  }
}
div[id*=block-views-block-featured-project-block] .actions a {
  font-size: 18px;
  color: #ffffff;
  text-decoration: none;
  margin-top: 5px;
}
@media (max-width: 767px) {
  div[id*=block-views-block-featured-project-block] .actions a {
    font-size: 12px;
    text-align: center;
  }
}
@media (min-width: 768px) {
  div[id*=block-views-block-featured-project-block] .actions a {
    padding: 15px 30px !important;
  }
}

div[id*=block-views-block-project-gallery-block],
div.recent-activities,
div.block-views-blockrecent-activities-block-1 {
  margin-top: 20px;
}
div[id*=block-views-block-project-gallery-block] > h2,
div.recent-activities > h2,
div.block-views-blockrecent-activities-block-1 > h2 {
  color: #000000;
  display: block;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 5px;
  border-bottom: 1.5px solid #000000;
  margin-bottom: 20px;
}

.view-project-gallery form .form-row {
  justify-content: space-between;
  flex-direction: column-reverse;
}
@media (min-width: 768px) {
  .view-project-gallery form .form-row {
    flex-direction: row-reverse;
  }
}
.view-project-gallery form .js-form-item {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .view-project-gallery form .js-form-item {
    width: 100%;
    flex: 0 0 100%;
  }
  .view-project-gallery form .js-form-item:not([class*=js-form-item-field-category-target-id]) {
    margin-bottom: 15px;
  }
}
.view-project-gallery form div[data-drupal-selector*=edit-field-category-target-id-collapsible] {
  border: none;
  padding: 0;
  margin: 0;
  min-width: 200px;
}
.view-project-gallery form div[data-drupal-selector*=edit-field-category-target-id-collapsible] button.btn.dropdown-toggle {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 0.75rem;
  text-align: left;
  text-transform: none;
  color: #000000;
  line-height: 1rem;
  width: 100%;
  border: 1px solid #000000;
  box-shadow: none;
  background-color: #ffffff;
  background: url(../images/dropdown--icon.png) no-repeat;
  background-position: calc(100% - 8px);
  -webkit-background-size: 8px 5px;
  background-size: 8px 5px;
  padding: 0.375rem 1.25rem 0.375rem 0.75rem !important;
}
.view-project-gallery form div[data-drupal-selector*=edit-field-category-target-id-collapsible] button.btn.dropdown-toggle::after {
  display: none;
}
.view-project-gallery form div[data-drupal-selector*=edit-field-category-target-id-collapsible] .details-wrapper {
  border: 1px solid #000000;
  border-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background: #ffffff;
  transition: none;
  width: 100%;
  padding: 0.375rem 0.75rem;
}
.view-project-gallery form div[data-drupal-selector*=edit-field-category-target-id-collapsible] .details-wrapper.show {
  top: -2px !important;
}
.view-project-gallery form div[data-drupal-selector*=edit-field-category-target-id-collapsible] .details-wrapper .js-form-type-checkbox {
  padding: 10px;
  background: #f6f6f6;
}
.view-project-gallery form div[data-drupal-selector*=edit-field-category-target-id-collapsible] .details-wrapper .js-form-type-checkbox:not(:first-of-type) {
  margin-top: 5px;
}
.view-project-gallery form .form-item-sort-by {
  display: flex;
  align-items: center;
}
.view-project-gallery form .form-item-sort-by label {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.02em;
  color: #000000;
  margin-right: 10px;
  margin-bottom: 0;
}
.view-project-gallery form .form-actions {
  display: none;
}
.view-project-gallery form select {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  color: #000000;
  line-height: 16px;
  border: 1px solid #000000 !important;
  box-sizing: border-box;
  border-radius: 3px;
  appearance: none;
  background: url(../images/dropdown--icon.png) no-repeat;
  background-position: calc(100% - 8px);
  background-size: 8px 5px;
  padding-right: 20px;
  cursor: pointer;
}
.view-project-gallery .view-list {
  width: calc(100% + 30px);
}
@media (max-width: 520px) {
  .view-project-gallery .view-list {
    width: 100%;
  }
  .view-project-gallery .view-list .search-results__content {
    margin: 0;
  }
  .view-project-gallery .view-list .search-results__content .views-row {
    padding: 0;
  }
}
.view-project-gallery .search-results__content {
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-flow: row wrap;
  margin-left: -15px;
  margin-right: -15px;
  align-items: stretch;
}
@media (min-width: 1025px) {
  .view-project-gallery .search-results__content {
    justify-content: space-between;
  }
}
.view-project-gallery .search-results__content .views-field {
  height: 100%;
  position: relative;
  padding-bottom: 35px;
}
.view-project-gallery .search-results__content .views-field .investigators {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}
.view-project-gallery .search-results__content .hidden-item {
  display: none;
}
.view-project-gallery .view-footer {
  flex: 0 1 100%;
}
.view-project-gallery .views-row {
  margin-bottom: 30px;
}
@media (min-width: 1025px) {
  .view-project-gallery .views-row {
    max-width: 330px;
  }
}
.view-project-gallery .view-footer {
  display: inline-block;
  width: 100%;
  padding-top: 0;
  margin-top: 50px;
}
@media (max-width: 767px) {
  .view-project-gallery .view-footer {
    margin-bottom: 20px;
  }
}
.view-project-gallery .view-footer button {
  color: #ffffff;
  text-decoration: none;
}
.view-project-gallery .project-tile .img-wrapper {
  position: relative;
  margin-bottom: 10px;
  height: 200px;
  overflow: hidden;
}
.view-project-gallery .project-tile h3 {
  margin-bottom: 10px;
}
.view-project-gallery .project-tile h3 a {
  color: #000000;
}
.view-project-gallery .project-tile .investigators {
  display: inline-block;
  width: 100%;
  text-align: right;
}
.view-project-gallery .project-tile .investigators a {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
  text-align: right;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  display: inline-block;
}
.view-project-gallery ul.js-pager__items {
  list-style: none;
  text-align: center;
  padding: 0;
  margin: 40px auto 0;
  display: inline-block;
  width: 100%;
}
@media (min-width: 992px) {
  div.recent-activities > .content {
    width: calc(100vw - 10px);
    position: relative;
    margin-left: -50vw;
    left: 50%;
    padding-left: 10px;
  }
}
div.recent-activities.block {
  margin-top: 50px;
}
@media (max-width: 991px) {
  div.recent-activities.block {
    margin-top: 30px;
  }
}
div.recent-activities .activities-grid {
  display: grid;
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 10px;
  padding-bottom: 10px;
}
@media (min-width: 1100px) {
  div.recent-activities .activities-grid {
    grid-template-columns: auto 418px 218px 218px 286px;
  }
}
@media (min-width: 992px) {
  div.recent-activities .activities-grid {
    grid-template-columns: 15% 35% 15% 15% 20%;
    margin-top: 30px;
  }
}
@media (max-width: 991px) {
  div.recent-activities .activities-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
  div.recent-activities .activities-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
div.recent-activities .activities-grid .item {
  position: relative;
  background: rgba(51, 51, 51, 0.2);
  max-height: 417px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
div.recent-activities .activities-grid .item .default-iconBox {
  min-height: 100%;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
}
@media (max-width: 991px) {
  div.recent-activities .activities-grid .item .default-iconBox {
    padding: 28px 10px;
  }
}
@media (max-width: 991px) {
  div.recent-activities .activities-grid .item {
    width: 100%;
    max-height: 300px;
    min-height: 131px;
  }
}
div.recent-activities .activities-grid .item a {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 16px;
  display: block;
  width: 100%;
  text-align: center;
  padding: 0 15px;
}
@media (max-width: 520px) {
  div.recent-activities .activities-grid .item a {
    font-size: 12px;
  }
}
div.recent-activities .activities-grid .item img {
  border: none;
  padding: 0;
  box-shadow: none;
  height: auto;
  width: auto;
  max-width: initial;
  max-height: initial;
}
div.recent-activities .activities-grid .item img.icon {
  max-height: 50px;
  margin-bottom: 10px;
  max-width: 50px;
}
@media (max-width: 520px) {
  div.recent-activities .activities-grid .item img.icon {
    max-height: 32px;
    max-width: 32px;
  }
}
div.recent-activities .activities-grid .item img:not(.icon) {
  min-width: 100%;
  min-height: 100%;
}
div.recent-activities .activities-grid .item img:not(.icon) + a {
  padding: 15px 20px;
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.9);
  color: #000000;
  text-align: center;
}
div.recent-activities .activities-grid .item.item-1, div.recent-activities .activities-grid .item.item-2, div.recent-activities .activities-grid .item.item-5, div.recent-activities .activities-grid .item.item-6 {
  text-align: center;
}
div.recent-activities .activities-grid .item.item-1 .detail, div.recent-activities .activities-grid .item.item-2 .detail, div.recent-activities .activities-grid .item.item-5 .detail, div.recent-activities .activities-grid .item.item-6 .detail {
  padding: 15px 20px;
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.9);
}
div.recent-activities .activities-grid .item.item-1 .detail p,
div.recent-activities .activities-grid .item.item-1 .detail a, div.recent-activities .activities-grid .item.item-2 .detail p,
div.recent-activities .activities-grid .item.item-2 .detail a, div.recent-activities .activities-grid .item.item-5 .detail p,
div.recent-activities .activities-grid .item.item-5 .detail a, div.recent-activities .activities-grid .item.item-6 .detail p,
div.recent-activities .activities-grid .item.item-6 .detail a {
  color: #000000;
  margin: 0;
  text-align: center;
}
@media (min-width: 992px) {
  div.recent-activities .activities-grid .item.item-4 {
    max-height: 200px;
  }
}
div.recent-activities .activities-grid .item.item-3 .detail, div.recent-activities .activities-grid .item.item-4 .detail, div.recent-activities .activities-grid .item.item-7 .detail {
  padding: 15px 20px;
  text-align: left;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: rgba(255, 255, 255, 0.9);
}
div.recent-activities .activities-grid .item.item-3 .detail p,
div.recent-activities .activities-grid .item.item-3 .detail a, div.recent-activities .activities-grid .item.item-4 .detail p,
div.recent-activities .activities-grid .item.item-4 .detail a, div.recent-activities .activities-grid .item.item-7 .detail p,
div.recent-activities .activities-grid .item.item-7 .detail a {
  color: #000000;
  text-align: center;
  margin: 0;
}
@media (min-width: 992px) {
  div.recent-activities .activities-grid .item.item-1 {
    width: 100%;
    height: 200px;
  }
  div.recent-activities .activities-grid .item.item-2 {
    width: 100%;
    height: 200px;
    grid-area: 2;
  }
  div.recent-activities .activities-grid .item.item-3 {
    grid-area: 1/2/span 2/span 1;
  }
  div.recent-activities .activities-grid .item.item-4 {
    grid-area: 1/3/span 1/span 2;
  }
  div.recent-activities .activities-grid .item.item-5 {
    grid-area: 2/3;
    max-height: 200px;
  }
  div.recent-activities .activities-grid .item.item-6 {
    grid-area: 2/4;
    max-height: 200px;
  }
  div.recent-activities .activities-grid .item.item-7 {
    grid-area: 1/5/span 2/span 1;
  }
}

.region-bottom-slider .container {
  margin-top: 40px;
  border-top: 1.5px solid #000000;
  max-width: 1030px;
}
.region-bottom-slider .slick-arrow {
  padding: 0;
  margin: 0;
  font-size: 0;
  width: 18px;
  height: 28px;
  position: absolute;
  top: 40%;
  left: 0;
  border: none;
  box-shadow: none;
  background: url(../images/slider-arrow.png) no-repeat center;
  background-size: contain;
  z-index: 1;
}
@media (max-width: 767px) {
  .region-bottom-slider .slick-arrow {
    left: 5px;
  }
}
.region-bottom-slider .slick-arrow.slick-next {
  left: auto;
  right: 0;
  transform: rotate(180deg);
}
@media (max-width: 767px) {
  .region-bottom-slider .slick-arrow.slick-next {
    right: 5px;
  }
}
.region-bottom-slider div.block-twitter-block .content {
  display: flex;
  justify-content: center;
  width: 100%;
}
@media (max-width: 767px) {
  .region-bottom-slider div.block-twitter-block .content iframe {
    min-width: 90% !important;
    width: 90% !important;
  }
}

div[id*=block-views-block-sponsors-block-1] .search-results__content {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-evenly;
}
@media (max-width: 767px) {
  div[id*=block-views-block-sponsors-block-1] .search-results__content {
    padding-left: 12px;
    padding-right: 12px;
  }
}
div[id*=block-views-block-sponsors-block-1] .search-results__content .views-row {
  margin-bottom: 30px;
}
div[id*=block-views-block-sponsors-block-1] .search-results__content img {
  padding: 0;
  border: none;
  box-shadow: none;
}

.recent-activities .activities-grid {
  overflow: auto;
}

iframe#twitter-widget-2 {
  height: 260px;
}

.cwrc--theme-wrapper .view-project-gallery .project-tile .img-wrapper {
  background-color: #336699;
}
.cwrc--theme-wrapper div.recent-activities .activities-grid .item a {
  color: #336699;
}

.leaf--theme-wrapper .view-project-gallery .project-tile .img-wrapper {
  background-color: #1C4045;
}
.leaf--theme-wrapper div.recent-activities .activities-grid .item a {
  color: #1C4045;
}

.view-solr-search-content .view-header,
.view-solr-search-content .view-content a,
.view-solr-search-content .view-content .field__label,
.view-solr-search-content .display_selector__container {
  font-size: 15px;
}
.view-solr-search-content .view-content a,
.view-solr-search-content .view-content .field__label {
  line-height: 24px;
}

.search-results__header .pagination_option_label__container {
  font-size: 15px;
}
.search-results__header .pagination_option_label__container > * .pagination_option_label {
  display: flex;
  align-items: center;
}

.cl-title-wrapper {
  justify-content: space-between;
  margin-bottom: 50px;
}
.cl-title-wrapper .cl-logo img {
  border: 0;
  box-shadow: none;
  padding: 0;
  margin-right: 22px;
}
.cl-title-wrapper .page-title {
  color: #000000;
  margin: 0;
}

.srot-refine-btns {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

aside {
  width: 100%;
}
@media (min-width: 1025px) {
  aside {
    width: 286px;
    min-width: 286px;
  }
}

.view-solr-search-collection-block.view-display-id-block_1 {
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 767px) {
  .view-solr-search-collection-block.view-display-id-block_1 {
    position: relative;
  }
}
.view-solr-search-collection-block.view-display-id-block_1 .view-empty {
  text-align: center;
  padding-top: 36px;
  font-size: 16px;
  font-weight: bold;
}
.view-solr-search-collection-block.view-display-id-block_1 nav[aria-label=pagination-heading--2] {
  width: 100%;
  margin-top: 20px;
  border-top: 1px solid rgba(51, 51, 51, 0.1490196078);
  padding-top: 20px;
}
.view-solr-search-collection-block.view-display-id-block_1 nav[aria-label=pagination-heading] {
  flex: 1;
  padding-top: 51px;
}
@media (max-width: 767px) {
  .view-solr-search-collection-block.view-display-id-block_1 nav[aria-label=pagination-heading] {
    flex: unset;
    padding-top: 27px;
    display: flex;
    align-items: center;
    width: 100%;
  }
}
.view-solr-search-collection-block.view-display-id-block_1 .view-header {
  padding-top: 51px;
}
.view-solr-search-collection-block.view-display-id-block_1 .view-header .display_selector__container a.bibliographic svg {
  top: 8px;
}
.view-solr-search-collection-block.view-display-id-block_1 .view-filters {
  display: flex;
  margin-left: auto;
}
@media (max-width: 767px) {
  .view-solr-search-collection-block.view-display-id-block_1 .view-filters {
    position: absolute;
    right: 0;
  }
}
.view-solr-search-collection-block.view-display-id-block_1 .view-filters .form-select.bef-links ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
  display: flex;
}
.view-solr-search-collection-block.view-display-id-block_1 .view-filters .form-select.bef-links ul li a {
  padding: 5px 11px;
  border-left: 1px solid;
  border-top: 1px solid;
  border-bottom: 1px solid;
}
.view-solr-search-collection-block.view-display-id-block_1 .view-filters .form-select.bef-links ul li a:hover, .view-solr-search-collection-block.view-display-id-block_1 .view-filters .form-select.bef-links ul li a:active, .view-solr-search-collection-block.view-display-id-block_1 .view-filters .form-select.bef-links ul li a:focus, .view-solr-search-collection-block.view-display-id-block_1 .view-filters .form-select.bef-links ul li a.bef-link--selected {
  text-decoration: none;
  color: white !important;
  background: #C54F00;
  border-color: #C54F00;
}
.view-solr-search-collection-block.view-display-id-block_1 .view-filters .form-select.bef-links ul li:last-child a {
  border-right: 1px solid;
}
.view-solr-search-collection-block.view-display-id-block_1 .view-filters form#views-exposed-form-solr-search-collection-block-block-1 .form-row > .form-group {
  display: flex;
  flex-direction: column-reverse;
  margin-bottom: 0;
}
.view-solr-search-collection-block.view-display-id-block_1 .view-filters form#views-exposed-form-solr-search-collection-block-block-1 .form-row > .form-group .form-actions {
  display: none;
}
.view-solr-search-collection-block.view-display-id-block_1 .view-filters form#views-exposed-form-solr-search-collection-block-block-1 {
  margin-bottom: 0;
}
.view-solr-search-collection-block.view-display-id-block_1 .view-filters form#views-exposed-form-solr-search-collection-block-block-1 .js-form-item {
  display: flex;
  align-items: center;
  justify-content: right;
}
.view-solr-search-collection-block.view-display-id-block_1 .view-filters form#views-exposed-form-solr-search-collection-block-block-1 .js-form-item .form-control {
  border-color: #000;
  color: #000;
  padding: 0.2rem 0.45rem;
  font-size: 12px;
  height: 26px;
}
.view-solr-search-collection-block.view-display-id-block_1 .view-filters form#views-exposed-form-solr-search-collection-block-block-1 .js-form-item.js-form-item-items-per-page {
  margin-top: 18px;
}
.view-solr-search-collection-block.view-display-id-block_1 .view-filters form#views-exposed-form-solr-search-collection-block-block-1 .js-form-item label {
  margin: 0;
  padding-right: 10px;
  font-weight: normal;
  font-size: 12px;
}
.view-solr-search-collection-block.view-display-id-block_1 .view-empty,
.view-solr-search-collection-block.view-display-id-block_1 .view-content {
  flex: 100%;
}

.pagination {
  justify-content: center;
}
.pagination .pager__item {
  padding-top: 7px;
  padding-right: 15px;
  text-transform: uppercase;
  word-spacing: 4px;
}
.pagination .pager__item span.border-around-text {
  border: 1px solid;
  padding: 2px 6px;
  border-radius: 3px;
}
.pagination a.page-link {
  border: 0;
  font-size: 24px;
  min-width: 10px;
}
.pagination a.page-link:active, .pagination a.page-link:hover, .pagination a.page-link:focus {
  background: no-repeat;
  box-shadow: none;
  border: none;
  text-decoration: none;
}

.page-node-type--islandora-object .region.region-top-content {
  margin: 0;
}
.page-node-type--islandora-object .region.region-top-content div#block-group-content-menu-project-menus {
  width: 100%;
  margin-bottom: 15px;
  margin-top: 0;
}

.fc-heading.filterToggleBtn {
  border: 1px solid #000000;
  border-radius: 3px;
  font-size: 12px;
  padding: 3px 14px;
  width: 110px;
  color: #000;
  display: inline-block;
  position: relative;
}
.fc-heading.filterToggleBtn:after {
  width: 9px;
  height: 100%;
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 6px;
  background-image: url("/themes/custom/leaf_base/images/form_icons/chevron-down-ic.svg");
  background-size: 9px;
  background-position: center;
  background-repeat: no-repeat;
  transition: all 0.3s ease-in-out;
}
.fc-heading.filterToggleBtn.collapsed::after {
  transform: rotate(180deg);
  transform-origin: center;
}

.region-left-sidebar {
  display: block;
  margin: 0;
}

.filter-checks {
  padding: 30px 15px;
  background: #f6f6f6;
}
.filter-checks .filter-box {
  border-bottom: 1px solid rgba(85, 86, 90, 0.6);
  padding-bottom: 18px;
  margin-bottom: 8px;
}
.filter-checks .filter-box .block {
  margin: 0;
}
.filter-checks .filter-box + button {
  margin-top: 17px;
}
.filter-checks .filter-box .block-facet--date-range .card-body {
  padding-left: 0;
  padding-right: 0;
}
.filter-checks .filter-box .block-facet--date-range .card-body .facets-widget-date_range ul {
  display: flex;
}
.filter-checks .filter-box .block-facet--date-range .card-body .facets-widget-date_range ul li {
  list-style: none;
  width: 45%;
}
.filter-checks .filter-box .block-facet--date-range .card-body .facets-widget-date_range ul li .form-type-date input {
  padding-right: 2px;
  padding-left: 8px;
  font-size: 14px;
}
.filter-checks .filter-box .block-facet--date-range .card-body .facets-widget-date_range ul li:last-child .form-type-date {
  display: flex;
  align-items: center;
}
.filter-checks .filter-box .block-facet--date-range .card-body .facets-widget-date_range ul li:last-child .form-type-date label {
  margin: 0;
  padding: 0px 4px;
}
.filter-checks .filter-box .card-body {
  padding: 10px;
  max-height: 160px;
  overflow: auto;
  background-color: #f6f6f6;
  border: none;
}
.filter-checks .filter-box .card-body .facets-widget-checkbox .facet-item .facet-item__count {
  background-color: #f6f6f6;
}
.filter-checks .filter-box .card-body .facets-widget-checkbox .facet-item a.is-active {
  display: block !important;
}
.filter-checks .filter-box .card-body .facets-widget-checkbox .facet-item a.is-active .facet-item__status_active {
  background: transparent;
  font-size: 14px;
  font-weight: bold;
  padding-top: 2px;
}
.filter-checks .filter-box .card-body ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.filter-checks .filter-box .card-body ul .facet-item {
  display: flex;
  align-items: center;
}
.filter-checks .filter-box .card-body ul .group-type {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 6px;
}
.filter-checks .filter-box label {
  margin: 1px 0 4px 5px;
  font-size: 14px;
  font-weight: 400;
}
.filter-checks .filter-box label span {
  border-bottom: 0 none;
}
.filter-checks .filter-box .form-group {
  margin-bottom: 8px;
}
.filter-checks .filter-box .form-group:last-child {
  margin: 0;
}
.filter-checks .filter-box .input-daterange {
  max-width: 265px;
  flex-wrap: nowrap;
  align-items: center;
}
.filter-checks .filter-box .input-daterange input {
  height: 26px;
  max-width: 115px;
  padding: 0 5px;
  font-size: 14px;
  color: rgba(85, 86, 90, 0.6);
  border-color: rgba(85, 86, 90, 0.6);
}
.filter-checks .filter-box .input-daterange input::-webkit-calendar-picker-indicator {
  filter: invert(0.5);
}
.filter-checks .filter-box .input-daterange .input-group-addon {
  min-width: 30px;
  text-align: center;
}
.filter-checks .filter-box .input-daterange .input-group-text {
  padding: 0 5px;
}
.filter-checks .fc-heading {
  transition: all 0.3s ease-in-out;
  line-height: 1;
  padding: 10px 0 18px;
  display: block;
  border: 0;
  color: #333333;
  font-size: 18px;
}
.filter-checks .fc-heading:hover, .filter-checks .fc-heading:focus {
  text-decoration: none;
}
.filter-checks .fc-heading:not(h6) {
  padding-right: 30px;
  position: relative;
}
.filter-checks .fc-heading:not(h6)::after {
  width: 18px;
  height: 18px;
  display: block;
  content: "";
  position: absolute;
  top: 9px;
  right: 1px;
  background-image: url("/themes/custom/leaf_base/images/form_icons/collapse_ic.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  transition: all 0.3s ease-in-out;
}
.filter-checks .fc-heading.collapsed {
  padding-bottom: 0;
}
.filter-checks .fc-heading.collapsed:not(h6)::after {
  transform: rotate(180deg);
  transform-origin: center;
}
.filter-checks h6.fc-heading {
  padding: 0 0 5px;
  border-bottom: 2px solid #333333;
  color: #000000;
  margin-bottom: 9px;
}

@media (min-width: 1025px) {
  .filterToggle.collapse:not(.show) {
    display: block;
  }

  .filterToggleBtn.md-hidden {
    display: none;
  }
}
.path-group .container main {
  padding-top: 0;
}
.path-group .container main .content .field--name-field-banner img {
  border: none;
  padding: 0;
  box-shadow: none;
}
.path-group .container main .content .content_heading {
  border-bottom: 2px solid #C54F00;
  color: black;
  padding-bottom: 10px;
  margin-bottom: 32px;
}
.path-group .container main .content .sponsors_wrapper {
  display: flex;
  gap: 40px;
}
.path-group .region-top-content {
  width: 100%;
  justify-content: space-between;
  margin: 0;
}
.path-group .region-top-content div#block-pagetitle {
  margin: 0;
}
.path-group .region-top-content div#block-projectmenus {
  margin: 0;
  margin-left: auto;
}
.path-group div#block-groupheaderblocktitlelogo {
  margin: 0;
}
.path-group div#block-groupheaderblocktitlelogo a {
  text-decoration: none;
}
.path-group div#block-groupheaderblocktitlelogo .logo-label-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
.path-group div#block-groupheaderblocktitlelogo .logo-label-wrapper .group-logo {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 15px;
  width: 82px;
  height: 84px;
}
.path-group div#block-groupheaderblocktitlelogo .logo-label-wrapper .group-title.block-page-title-block {
  margin: 0;
  max-width: 400px;
}
.path-group div#block-groupheaderblocktitlelogo .logo-label-wrapper .group-title.block-page-title-block h1 {
  margin: 0;
}

.block-group-content-menu ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.block-group-content-menu ul li.nav-item {
  padding: 8px 12px;
  border-top: 1px solid #C54F00;
  border-bottom: 1px solid #C54F00;
}
.block-group-content-menu ul li.nav-item:first-child {
  border-left: 1px solid #C54F00;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.block-group-content-menu ul li.nav-item:last-child {
  border-right: 1px solid #C54F00;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.block-group-content-menu ul li.nav-item.active a {
  color: #C54F00 !important;
}
.block-group-content-menu ul li.nav-item > span,
.block-group-content-menu ul li.nav-item a {
  font-size: 12px;
  line-height: 16px;
  color: #000;
  text-transform: uppercase;
  font-weight: 700;
}
.block-group-content-menu .dropdown-menu {
  background: white;
  filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.25));
  padding: 0;
}
.block-group-content-menu .dropdown-menu ul.menu {
  display: block;
  padding-left: 0px;
}
.block-group-content-menu .dropdown-menu ul.menu li {
  list-style: none;
  border: none;
  padding: 0;
}
.block-group-content-menu .dropdown-menu ul.menu li a {
  padding: 10px;
}
.block-group-content-menu .dropdown-menu ul.menu li a:hover, .block-group-content-menu .dropdown-menu ul.menu li a:focus {
  background: #f5f5f5;
}

.menu-item--expanded {
  position: relative;
}
.menu-item--expanded .dropdown {
  display: block;
}
.menu-item--expanded .dropdown::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
.menu-item--expanded:hover .dropdown::after {
  border-top: 0;
  border-right: 0.3em solid transparent;
  border-bottom: 0.3em solid;
  border-left: 0.3em solid transparent;
}
.menu-item--expanded:hover .dropdown-menu {
  display: block;
  position: absolute;
  margin-top: 0;
  transform: translate(-42%, 0%);
}

.path-node .region.region-top-content {
  margin: 0;
}
.path-node .region.region-top-content div#block-projectmenus-2 {
  width: 100%;
  margin-bottom: 15px;
  margin-top: 0;
}
.path-node.page-view-manage-about ul.primary.nav-tabs, .path-node.page-node-type--islandora-object ul.primary.nav-tabs {
  border-bottom: 1px solid #000000;
}
.path-node.page-view-manage-about ul.primary.nav-tabs > li, .path-node.page-node-type--islandora-object ul.primary.nav-tabs > li {
  margin-right: 8px;
  width: 112px;
}
.path-node.page-view-manage-about ul.primary.nav-tabs > li a, .path-node.page-node-type--islandora-object ul.primary.nav-tabs > li a {
  border: none;
  outline: none;
  box-shadow: none;
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
  padding-bottom: 15px;
}
.path-node.page-view-manage-about ul.primary.nav-tabs > li a:hover, .path-node.page-view-manage-about ul.primary.nav-tabs > li a:focus, .path-node.page-view-manage-about ul.primary.nav-tabs > li a:active, .path-node.page-node-type--islandora-object ul.primary.nav-tabs > li a:hover, .path-node.page-node-type--islandora-object ul.primary.nav-tabs > li a:focus, .path-node.page-node-type--islandora-object ul.primary.nav-tabs > li a:active {
  border: none;
  outline: none;
  box-shadow: none;
}
.path-node.page-view-manage-about ul.primary.nav-tabs > li.active, .path-node.page-view-manage-about ul.primary.nav-tabs > li:hover, .path-node.page-node-type--islandora-object ul.primary.nav-tabs > li.active, .path-node.page-node-type--islandora-object ul.primary.nav-tabs > li:hover {
  position: relative;
}
.path-node.page-view-manage-about ul.primary.nav-tabs > li.active a, .path-node.page-view-manage-about ul.primary.nav-tabs > li:hover a, .path-node.page-node-type--islandora-object ul.primary.nav-tabs > li.active a, .path-node.page-node-type--islandora-object ul.primary.nav-tabs > li:hover a {
  border: none;
}
.path-node.page-view-manage-about ul.primary.nav-tabs > li.active a::after, .path-node.page-view-manage-about ul.primary.nav-tabs > li:hover a::after, .path-node.page-node-type--islandora-object ul.primary.nav-tabs > li.active a::after, .path-node.page-node-type--islandora-object ul.primary.nav-tabs > li:hover a::after {
  content: "";
  display: block;
  width: 100%;
  height: 8px;
  position: absolute;
  bottom: -6px;
  left: 0;
  background: url(../images/tab-active.png) no-repeat center;
  transform: rotate(180deg);
}
.path-node .field-group-header-button {
  text-align: left;
  padding: 20px;
}
.path-node .field-group-header-button a {
  background: #336699;
  color: #ffffff;
  padding: 13px 22px;
  font-size: 12px;
  line-height: 16px;
  border-radius: 3px;
  text-transform: uppercase;
  border: none;
}
.path-node .field-group-header-button a:hover, .path-node .field-group-header-button a:focus {
  color: #ffffff !important;
  border: none;
  text-decoration: none;
}
.path-node .field-group-footer-button {
  text-align: right;
  padding: 20px;
}
.path-node .field-group-footer-button a {
  background: #336699;
  color: #ffffff;
  padding: 13px 22px;
  font-size: 12px;
  line-height: 16px;
  border-radius: 3px;
  text-transform: uppercase;
  border: none;
}
.path-node .field-group-footer-button a:hover, .path-node .field-group-footer-button a:focus {
  color: #ffffff !important;
  border: none;
  text-decoration: none;
}
.path-node.page-view-manage-about .field-group-html-element .field {
  border-bottom: 1px solid #808080;
  padding: 0.9rem 1em;
  display: grid;
  grid-template-columns: 1fr 2.5fr;
  grid-column-gap: 1em;
  margin: 0;
}
.path-node.page-view-manage-about .field-group-html-element .field:last-of-type {
  border-bottom: none;
}
.path-node.page-view-manage-about .field-group-html-element .field .field__item,
.path-node.page-view-manage-about .field-group-html-element .field .field__label {
  font-size: 16px;
  line-height: 24px;
}
.path-node.page-view-manage-about .view-list .node__content {
  display: block;
  margin-top: 40px;
  padding: 0;
}
.path-node.page-view-manage-about .view-list .node__content .views-element-container {
  padding: 0;
}
.path-node.page-view-manage-about .view-list .node__content .about-table-content-wrapper {
  margin-top: 40px;
}
.path-node.page-view-manage-about .view-list .node__content .about-table-content-wrapper .about-table-main {
  border: 1.25px solid #55565A;
  border-top: 0;
  margin-top: -3px;
}
.path-node.page-view-manage-about .view-list .node__content .about-table-content-wrapper .about-table-main .main-content-row {
  border-bottom: 1px solid #808080;
  padding: 0.9rem 1em;
  display: grid;
  grid-template-columns: 200px auto auto;
  grid-column-gap: 1em;
  margin: 0;
}
.path-node.page-view-manage-about .view-list .node__content .about-table-content-wrapper .about-table-main .main-content-row:last-child {
  border-bottom: 0;
}
.path-node.page-view-manage-about .view-list .node__content .about-table-content-wrapper .about-table-main .main-content-row .row-inline-button-edit {
  text-align: right;
}
.path-node.page-view-manage-about .view-list .node__content .about-table-content-wrapper .about-table-main .main-content-row .row-inline-button-edit a {
  background: #336699;
  color: #ffffff;
  padding: 9px 22px;
  font-size: 12px;
  line-height: 16px;
  border-radius: 3px;
  text-transform: uppercase;
  border: none;
}
.path-node.page-view-manage-about .about-section-wrapper {
  margin-top: 40px;
}
.path-node.page-view-manage-about .table-content {
  width: 80%;
  margin: 0 auto;
}
.path-node.page-view-manage-about .table-content table {
  width: 100%;
}
.path-node.page-view-manage-about .table-content table td, .path-node.page-view-manage-about .table-content table th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}
.path-node.page-view-manage-about .about-table-content-wrapper,
.path-node.page-view-manage-about .item-description-wrapper {
  width: 100%;
  padding: 0 !important;
}
.path-node.page-view-manage-about .about-table-content-wrapper.collapsed h3 a::after,
.path-node.page-view-manage-about .item-description-wrapper.collapsed h3 a::after {
  transform: rotate(180deg);
  transform-origin: center;
}
.path-node.page-view-manage-about .about-table-content-wrapper .field-group-wrapper,
.path-node.page-view-manage-about .item-description-wrapper .field-group-wrapper {
  border: 1.25px solid #55565A;
  border-top: 0;
  margin-top: -3px;
}
.path-node.page-view-manage-about .about-table-content-wrapper h3,
.path-node.page-view-manage-about .item-description-wrapper h3 {
  border: 1.25px solid #55565A;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  margin: 0;
  font-size: 14px;
  line-height: 17px;
  color: black;
  text-transform: uppercase;
}
.path-node.page-view-manage-about .about-table-content-wrapper h3 a,
.path-node.page-view-manage-about .item-description-wrapper h3 a {
  color: black;
  border: none;
  position: relative;
  width: 100%;
  display: block;
  padding: 0.9rem 1em;
  text-decoration: none;
}
.path-node.page-view-manage-about .about-table-content-wrapper h3 a::after,
.path-node.page-view-manage-about .item-description-wrapper h3 a::after {
  width: 18px;
  height: 18px;
  display: block;
  content: "";
  position: absolute;
  right: 12px;
  background-image: url(/themes/custom/leaf_base/images/form_icons/collapse_ic.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  transition: all 0.3s ease-in-out;
  top: 30%;
}
.path-node.page-view-manage-about .about-table-content-wrapper h3 a.collapsed::after,
.path-node.page-view-manage-about .item-description-wrapper h3 a.collapsed::after {
  transform: rotate(180deg);
  transform-origin: center;
}

body .container {
  max-width: 1200px;
}

.view-solr-search-content .view-header,
.view-solr-search-content .view-content a,
.view-solr-search-content .view-content .field__label,
.view-solr-search-content .display_selector__container {
  font-size: 15px;
}
.view-solr-search-content .view-content a,
.view-solr-search-content .view-content .field__label {
  line-height: 24px;
}

.search-results__header .pagination_option_label__container {
  font-size: 15px;
}
.search-results__header .pagination_option_label__container > * .pagination_option_label {
  display: flex;
  align-items: center;
}

.cl-title-wrapper {
  justify-content: space-between;
  margin-bottom: 50px;
}
.cl-title-wrapper .cl-logo img {
  border: 0;
  box-shadow: none;
  padding: 0;
  margin-right: 22px;
}
.cl-title-wrapper .page-title {
  color: #000000;
  margin: 0;
}

.srot-refine-btns {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

aside {
  width: 100%;
}
@media (min-width: 1025px) {
  aside {
    width: 286px;
    min-width: 286px;
  }
}

@media (max-width: 1024px) {
  .content-wrapper {
    flex-wrap: wrap;
    flex-direction: column;
    padding: 0 15px;
  }
}
.content-wrapper .main-content.col {
  padding-top: 0;
}
.content-wrapper .cl-right-content {
  width: 100%;
  padding-top: 0;
}
@media (min-width: 1025px) {
  .content-wrapper .cl-right-content {
    padding-left: 15px;
  }
}
.content-wrapper .content-action-group {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.content-wrapper .display_selector__container a {
  display: inline-block;
  margin: 0 0.625rem 0 0;
  color: #808080;
  font-size: 16px;
  width: 35px;
  height: 35px;
  text-indent: -990px;
  position: relative;
  overflow: hidden;
  border: 1px solid;
  border-radius: 3px;
}
@media (max-width: 767px) {
  .content-wrapper .display_selector__container a {
    width: 28px;
    height: 28px;
    margin: 0 0.325rem 0 0;
    font-size: 12px;
  }
}
.content-wrapper .display_selector__container a svg {
  position: absolute;
  left: 8px;
  top: 8px;
  margin: 0;
}
.content-wrapper .display_selector__container a.is-active, .content-wrapper .display_selector__container a:hover, .content-wrapper .display_selector__container a:focus {
  border-color: #333;
}
.content-wrapper .display_selector__container a.is-active svg, .content-wrapper .display_selector__container a:hover svg, .content-wrapper .display_selector__container a:focus svg {
  color: #333;
}
.content-wrapper .collections-grid {
  max-width: initial;
  display: block;
}
.content-wrapper .collections-grid .view-grid {
  max-width: initial;
  margin: 20px 0 0;
}
.content-wrapper .collections-grid .view-grid .col .card .card-img {
  height: 200px;
  margin-bottom: 13px;
}
.content-wrapper .collections-grid .view-grid .col .card .card-img .default_image .image__wrapper {
  width: 20%;
}
.content-wrapper .collections-grid .view-grid .col .card .card-img .image__wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: unset;
}
@media (max-width: 520px) {
  .content-wrapper .collections-grid .view-grid .col .card .card-img {
    height: auto;
    min-height: 200px;
    display: flex;
    align-items: center;
  }
  .content-wrapper .collections-grid .view-grid .col .card .card-img img {
    height: auto;
    max-width: 100%;
    width: 100%;
  }
}
.content-wrapper .collections-grid .search-results__content {
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-gap: 0.5rem 1.25rem;
}
@media (max-width: 1024px) {
  .content-wrapper .collections-grid .search-results__content {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (max-width: 520px) {
  .content-wrapper .collections-grid .search-results__content {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
.content-wrapper .collections-grid .view-expanded .views-row {
  border-bottom: 1px solid rgba(51, 51, 51, 0.1490196078);
}
.content-wrapper .collections-grid .view-expanded .views-row .col {
  padding-bottom: 20px;
  padding-top: 17px;
}
.content-wrapper .collections-grid .view-expanded .views-row .col .card .card-img {
  width: 650px;
  background: transparent;
  justify-content: flex-start;
}
.content-wrapper .collections-grid .view-expanded .views-row .col .card .card-img .default_image {
  width: 180px;
  height: 200px;
}
.content-wrapper .collections-grid .view-expanded .views-row .col .card .card-img .default_image .image__wrapper {
  width: 35%;
}
.content-wrapper .collections-grid .view-expanded .views-row .col .card .card-body {
  margin-top: 20px;
}
.content-wrapper .collections-grid .view-expanded .views-row .col .card .card-title a {
  font-size: 24px;
}
.content-wrapper .collections-grid .view-expanded .views-row:last-child {
  border: none;
}
.content-wrapper .collections-grid .view-bibliographic .views-row {
  border-bottom: 1px solid rgba(51, 51, 51, 0.1490196078);
}
.content-wrapper .collections-grid .view-bibliographic .views-row:last-child {
  border: none;
}
.content-wrapper .collections-grid .view-bibliographic .views-row:first-child {
  margin-top: 30px;
  border-top: 1px solid rgba(51, 51, 51, 0.1490196078);
}
.content-wrapper .collections-grid .view-bibliographic .views-row .card .card-body .card-title {
  margin: 10px 0;
}
.content-wrapper .collections-grid .view-list {
  max-width: initial;
  margin: 20px 0 0;
}
.content-wrapper .collections-grid .view-list .views-row {
  border-bottom: 1px solid rgba(51, 51, 51, 0.1490196078);
}
.content-wrapper .collections-grid .view-list .views-row .card {
  display: grid;
  grid-template-columns: 65px auto;
}
.content-wrapper .collections-grid .view-list .views-row .card .card-title {
  margin-bottom: 10px;
}
.content-wrapper .collections-grid .view-list .views-row .card .card-img {
  height: 65px;
}
.content-wrapper .collections-grid .view-list .views-row .card .card-img .image__wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}
.content-wrapper .collections-grid .view-list .views-row .card .card-img img {
  height: auto;
  max-width: 100%;
}
.content-wrapper .collections-grid .view-list .views-row .card .card-body {
  padding-left: 30px;
}
.content-wrapper .collections-grid .view-list .views-row:last-child {
  border: none;
}
.content-wrapper .collections-grid .view-list .col {
  padding-top: 17px;
  padding-bottom: 20px;
  padding-left: 0;
  padding-right: 20px;
}
.content-wrapper .collections-grid .col {
  padding-top: 6px;
  padding-bottom: 6px;
  transition: all 0.3s ease-in-out;
  height: 100%;
}
.content-wrapper .collections-grid .col:hover {
  background-color: #f6f6f6;
}
.content-wrapper .collections-grid .col .card {
  border: 0;
  border-radius: 0;
  background: transparent;
}
.content-wrapper .collections-grid .col .card .card-title {
  margin-bottom: 17px;
  font-size: 18px;
  line-height: 21px;
}
.content-wrapper .collections-grid .col .card .card-title a {
  color: #C54F00;
  border: 0;
}
.content-wrapper .collections-grid .col .card .card-title a:hover {
  color: rgba(51, 51, 51, 0.1490196078);
  text-decoration: none;
}
.content-wrapper .collections-grid .col .card .card-title img {
  max-height: 16px;
  width: auto;
  vertical-align: baseline;
  margin: 0 2px;
}
.content-wrapper .collections-grid .col .card .card-img {
  display: flex;
  align-items: stretch;
  justify-content: center;
  overflow: hidden;
}
.content-wrapper .collections-grid .col .card .card-img .default_image {
  background: #f6f6f6;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.content-wrapper .collections-grid .col .card .card-img .default_image .image__wrapper {
  width: 60%;
}
.content-wrapper .collections-grid .col .card img {
  border: 0;
  padding: 0;
  box-shadow: none;
  border-radius: 0;
  width: 100%;
  height: auto;
  max-width: initial;
}
.content-wrapper .collections-grid .col .card img.icon {
  height: auto;
  padding: 10px;
  max-width: 120px;
  max-height: 120px;
}
.content-wrapper .collections-grid .col .card .card-text {
  color: #000000;
}
.content-wrapper .collections-grid .col .card .card-text + .card-text {
  margin-top: 8px;
}
.content-wrapper .collections-grid .col .card .card-text .text-muted {
  font-size: 16px;
  color: #000000 !important;
  font-weight: 400;
}
.content-wrapper .collections-grid .col .card .card-text:last-child .text-muted {
  font-size: 14px;
  font-weight: 300;
}
.content-wrapper .collections-grid .col .card .card-body {
  padding: 0;
}

.field--widget-leaf-writer-read-only {
  width: calc(100vw - 10px);
  position: relative;
  margin-left: -50vw;
  left: 50%;
  padding-left: 10px;
}
.field--widget-leaf-writer-read-only .widget-leaf-writer-read-only-form-item {
  margin-left: 3em;
  margin-right: 3em;
}
.field--widget-leaf-writer-read-only #leaf-writer-container {
  overflow-x: auto;
}
.field--widget-leaf-writer-read-only #leaf-writer-container .MuiModal-root .MuiPaper-root input[type=checkbox], .field--widget-leaf-writer-read-only #leaf-writer-container .MuiModal-root .MuiPaper-root input[type=radio] {
  position: absolute;
}
.field--widget-leaf-writer-read-only #leaf-writer-container .MuiModal-root .MuiPaper-root button {
  box-shadow: none;
}
.field--widget-leaf-writer-read-only #leaf-writer-container .MuiModal-root .MuiPaper-root button:hover, .field--widget-leaf-writer-read-only #leaf-writer-container .MuiModal-root .MuiPaper-root button:focus {
  color: rgb(158, 158, 158);
}
.field--widget-leaf-writer-read-only #leaf-writer-container .MuiModal-root .MuiPaper-root button:focus {
  background-color: rgba(0, 0, 0, 0.04);
  border: none;
  color: inherit;
}
.field--widget-leaf-writer-read-only #leaf-writer-container .cwrc .ui-widget button {
  box-shadow: none;
  padding: 0;
  min-height: 0;
  color: inherit;
}
.field--widget-leaf-writer-read-only #leaf-writer-container .cwrc .ui-widget button:hover, .field--widget-leaf-writer-read-only #leaf-writer-container .cwrc .ui-widget button:focus {
  background-color: rgba(0, 0, 0, 0.04);
}
.field--widget-leaf-writer-read-only #leaf-writer-container .cwrc .moduleHeader {
  padding: 0;
}
.field--widget-leaf-writer-read-only #leaf-writer-container .cwrc .ui-tabs .ui-tabs-nav .ui-tabs-anchor,
.field--widget-leaf-writer-read-only #leaf-writer-container .cwrc .ui-tabs .ui-tab.ui-tabs-active a {
  border: none;
  margin: 0;
  color: #333333 !important;
}
.field--widget-leaf-writer-read-only #leaf-writer-container .cwrc .ui-tabs .ui-tabs-panel {
  margin-top: 0;
}

.fc-heading.filterToggleBtn {
  border: 1px solid #000000;
  border-radius: 3px;
  font-size: 12px;
  padding: 3px 14px;
  width: 110px;
  color: #000;
  display: inline-block;
  position: relative;
}
.fc-heading.filterToggleBtn:after {
  width: 9px;
  height: 100%;
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 6px;
  background-image: url("/themes/custom/leaf_base/images/form_icons/chevron-down-ic.svg");
  background-size: 9px;
  background-position: center;
  background-repeat: no-repeat;
  transition: all 0.3s ease-in-out;
}
.fc-heading.filterToggleBtn.collapsed::after {
  transform: rotate(180deg);
  transform-origin: center;
}

.filter-checks {
  padding: 30px 15px;
  background: #f6f6f6;
}
.filter-checks .filter-box {
  border-bottom: 1px solid rgba(85, 86, 90, 0.6);
  padding-bottom: 18px;
  margin-bottom: 8px;
}
.filter-checks .filter-box + button {
  margin-top: 17px;
}
.filter-checks .filter-box .card-body {
  padding: 10px;
  max-height: 160px;
  overflow: auto;
}
.filter-checks .filter-box label {
  margin-left: 10px;
}
.filter-checks .filter-box .form-group {
  margin-bottom: 8px;
}
.filter-checks .filter-box .form-group:last-child {
  margin: 0;
}
.filter-checks .filter-box .input-daterange {
  max-width: 265px;
  flex-wrap: nowrap;
  align-items: center;
}
.filter-checks .filter-box .input-daterange input {
  height: 26px;
  max-width: 112px;
  padding: 0 3px;
  font-size: 14px;
  color: rgba(85, 86, 90, 0.6);
  border-color: rgba(85, 86, 90, 0.6);
}
.filter-checks .filter-box .input-daterange input::-webkit-calendar-picker-indicator {
  filter: invert(0.5);
}
.filter-checks .filter-box .input-daterange .input-group-addon {
  min-width: 26px;
  text-align: center;
}
.filter-checks .filter-box .input-daterange .input-group-text {
  padding: 0 5px;
}
.filter-checks .fc-heading {
  transition: all 0.3s ease-in-out;
  line-height: 1;
  padding: 10px 0 18px;
  display: block;
  border: 0;
  color: #333333;
}
.filter-checks .fc-heading:not(h6) {
  padding-right: 30px;
  position: relative;
}
.filter-checks .fc-heading:not(h6)::after {
  width: 18px;
  height: 18px;
  display: block;
  content: "";
  position: absolute;
  top: 9px;
  right: 1px;
  background-image: url("/themes/custom/leaf_base/images/form_icons/collapse_ic.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  transition: all 0.3s ease-in-out;
}
.filter-checks .fc-heading.collapsed {
  padding-bottom: 0;
}
.filter-checks .fc-heading.collapsed:not(h6)::after {
  transform: rotate(180deg);
  transform-origin: center;
}
.filter-checks h6.fc-heading {
  padding: 0 0 5px;
  border-bottom: 2px solid #333333;
  color: #000000;
  margin-bottom: 9px;
}

@media (min-width: 1025px) {
  .filterToggle.collapse:not(.show) {
    display: block;
  }

  .filterToggleBtn.md-hidden {
    display: none;
  }
}

/*# sourceMappingURL=style.css.map */
